<?php
date_default_timezone_set('America/Sao_Paulo'); 
$nome_site = 'IMOBILIÁRIA FREITAS';

//conexao local
$usuario = 'root';
$senha = '';
$banco = 'imobiliaria';
$servidor = 'localhost';

try {
	$pdo = new PDO("mysql:dbname=$banco;host=$servidor", "$usuario", "$senha");
} catch (Exception $e) {
	echo 'Erro ao Conectar com o banco de dados! <br><br>';
	echo $e;
}
 ?>